PDA

View Full Version : I need help


ClementGMRP
11/07/2016, 10:50 AM
Hello all, I compil my gamemode and I have this error :
include\YSI/y_ini.inc(1) : fatal error 100: cannot read from file: "..\YSI_Internal\y_compilerpass"
Who can help me please ?

Konstantinos
11/07/2016, 10:58 AM
Use "YSI\..." instead of "YSI/..."

Quinncell
11/07/2016, 11:03 AM
Use "YSI\..." instead of "YSI/..."

^ Yeah and if you still get the error the files were not included properly or you don't even have them.

ClementGMRP
11/07/2016, 01:06 PM
You can send me the folder please ?

DarkSkull
11/07/2016, 01:08 PM
No need of any folder. If you have the YSI library already, replace YSI/y_ini with YSI\y_ini

ClementGMRP
11/07/2016, 01:18 PM
I have all, but when I compile I have error..
I use YSI 4.0..

ClementGMRP
11/07/2016, 01:22 PM
Send me the folder (include) in pawno please I need for compile..

Dayrion
11/07/2016, 01:25 PM
Try this
#include <YSI\y_ini>

ClementGMRP
11/07/2016, 01:32 PM
Is good, but don't work

Dayrion
11/07/2016, 01:41 PM
Is good, but don't work

What do you mean .. ?

vikoo
11/07/2016, 01:56 PM
may be your Ysi.inc is old version link for new http://www.solidfiles.com/d/bd635ca7e0/

and not open your gamemode.pwn directly must open it from pawno.exe in pawno folder and import your gamemode.pwn inside it

couse by this way can read all includes .

https://s-media-cache-ak0.pinimg.com/736x/7b/45/04/7b45042bb814e1b09d8689f44ed35996.jpg

ClementGMRP
11/07/2016, 02:22 PM
I have put #include <YS1/y_ini> but when I compile I have this error
And I don't know why..
If you have the folder pawno for compile send me please

vikoo
11/07/2016, 02:24 PM
wait

Konstantinos
11/07/2016, 02:27 PM
I have put #include <YS1/y_ini> but when I compile I have this error
And I don't know why..
If you have the folder pawno for compile send me please

I don't want to be rude but three people mentioned that it must be a backslash instead of slash and you seem to ignore everyone.

Use "YSI\..." instead of "YSI/..."

No need of any folder. If you have the YSI library already, replace YSI/y_ini with YSI\y_ini

Try this
#include <YSI\y_ini>

A more detailed one: http://forum.sa-mp.com/showpost.php?p=3709099&postcount=2
which #include <YSI\y_...> is meant to be #include <YSI\y_ini> in your case.

vikoo
11/07/2016, 02:34 PM
HERE IS PAWNO FOLDER

http://www.mediafire.com/download/cbbe5czgdz1ebve/pawno.rar

https://s-media-cache-ak0.pinimg.com/736x/7b/45/04/7b45042bb814e1b09d8689f44ed35996.jpg